package com.zcxk.rmcp.web.service;

import com.zcxk.rmcp.core.entity.FileLog;
import org.springframework.web.multipart.MultipartFile;

/**
 * 
 * @author linqingwei
 * @date 2021-07-29 17:54
 */
public interface FileLogService{


    int insertSelective(FileLog record);

    int updateByPrimaryKeySelective(FileLog record);

    String uploadFile(MultipartFile file);
}
